#!/bin/bash
# Check if the folder /extra exists, if so, copy all files from /extra to /usr/share/nginx/html
if [ -d "/extra" ]; then
    echo "Copying files from /extra to /usr/share/nginx/html"
    cp -r /extra/* /usr/share/nginx/html/
fi

echo "Executing command: $@"
exec "$@"